/* CSS Document */

/* padding: 5px 5px 5px 5px;		top, right, bottom, left */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

	
body { 
	background: #fff url("images/bg.jpg") repeat-x;
	height : 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #999;
	text-align:center; /*For IE*/
}

#sitewrap {
	width: 832px;
	margin : 0 auto;
	text-align:left;  /*For body text-align center*/
}

#top-header {
	width: 100%;
	height: 14px;
	font-size: 10px; 
	color: #fff;
}

#header {
	width: 100%;
	height: 154px;
	background: url("images/castlecrag_marine_header1.jpg") repeat top left;
	padding-top : 0;
}

#header-service {
	width: 100%;
	height: 154px;
	background: url("images/castlecrag_marine_header2.jpg") repeat top left;
	padding-top : 0;
}

#header-brokerage {
	width: 100%;
	height: 154px;
	background: url("images/castlecrag_marine_header3.jpg") repeat top left;
	padding-top : 0;
}

#header-gallery {
	width: 100%;
	height: 154px;
	background: url("images/castlecrag_marine_header4.jpg") repeat top left;
	padding-top : 0;
}

.header-left {
	width : 270px;
	padding-left: 10px;
	margin-top : 78px;
	line-height : 15px;
	word-spacing : 5px;
}


/* Navs */

.top-menu {
	width: 100%;
	height: 30px;
	border-top: 2px solid #07737a;
	border-bottom: 2px solid #07737a;
	margin-top: 10px;
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	word-spacing: 5px;	
}



/* links */


a:link {
	color: #bbb;
	text-decoration: none;
}

a:visited  {
	color: #bbb;
	text-decoration: none;
}

a:hover {
	color: #07737a;
	text-decoration: underline;
}

a:active {
	color: #07737a;
	text-decoration: none;
}



a.underline:link {
	color : #bbb;
	text-decoration : underline;
}
a.underline:visited {
	color : #bbb;
	text-decoration : underline;
}
a.underline:hover {
	color: #07737a;
	text-decoration: none;
}
a.underline:active {
	color: #07737a;
	text-decoration: none;
}



/* Content */

.content-wrap {
	min-height: 400px;
	padding: 10px 0 10px 0;
}

/* padding: 5px 5px 5px 5px;		top, right, bottom, left */



.content-left {
	width:225px;
	height: 100%;
	background: #fff;

}

.content-right {
	width:580px;
	height: 100%;
	background: #fff;
	padding-bottom: 10px;
}


/* Footer */


.footer {
	width: 100%;
	height: 30px;
	border-top: 2px solid #07737a;
	border-bottom: 2px solid #07737a;
	margin-top: 10px;
	font-size : 11px;
}

.footer-left {
	width : 200px;
	height : 100%;
	padding-left : 20px;
	line-height: 30px;
}

.footer-middle {
	width : 225px;
	height : 100%;
	line-height: 30px;
}

.footer-img {
	width : 55px;
	height : 100%;
}

.footer-right {
	width : 200px;
	height : 100%;
	text-align : right;
	padding-right : 20px;
	line-height: 30px;
}




/* paragraph */

br {
	padding: 10px 10px 0 10px;
	}
	
p { 
	padding: 10px 10px 0 10px;
	line-height: 125%;
}

.padding {
	padding: 5px 5px 5px 5px;
}

.no-padding {
	padding: 0 0 5px 0;
}


.zero-padding {
	padding: 0;
}

.top-padding {
	padding-top : 10px;
}

.left-padding {
	padding-left : 10px;
	padding-top : 0;
}

.line-height-small {
	line-height : 5px;
}

ol, ul {
	color : #666;
	line-height : 14px;
	list-style-type : none;
	padding-left : 20px;
	margin : 0;
}

li {
	background-image : url("images/list_arrow.png");
	background-repeat : no-repeat;
	background-position : 0 5px;
	padding-left : 14px;
}

.left {
	float: left;
}

.text-right {
	text-align: right;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.center {
	text-align:center;
}

.horizontal_dotted_line {
	border-bottom : 1px dotted #fff;
	width : 198px;
	margin-top : 10px;
}

.service_box {
	height:120px;
	border:1px solid #07737a;
	margin-bottom:20px;
}

/* images */

.thumbnail {
	float:right;
	margin:5px;
	border:2px solid #07737a;
}

.text_line {
	clear:both;
	margin-bottom:2px;
}

/* fonts and heading */


h1 { 
	font-size: 12px; 
	color: #999;
	padding-left: 10px;
	margin-bottom: 5px;
}
	
h2 { 
	font-size: 14px; 
	color: #07737a;
	padding-left: 10px;
	margin-bottom: 5px;
}

h3 { 
	font-size: 13px; 
	color: #999;
	padding-left: 10px;
	margin-bottom: 4px;
}
	
.font1-normal { 
	font-size: 12px; 
	color: #666;
}
	
.font2-medium { 
	font-size: 12px; 
	color: #aaa;
}
	
.font3-light { 
	font-size: 12px; 
	color: #ccc;
}

.font3-lightsmall { 
	font-size: 10px; 
	color: #ccc;
}

strong {
 	font-size:9px;
	color: orange;
 }
 	
.underline {
	text-decoration:underline;
}

.navborder {
	border-top:1px solid #ccc;   
	position:relative;
	border-bottom:1px solid #ccc;   
	position:relative;
	margin-bottom: 10px;
}

/*
Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.
*/